Support » Installing WordPress » Database Error after 2.1.2 Upgrade

  • Hey! long time reader… first time writer…

    This morning I upgraded one of my clients to 2.1.2 (Grumpys BBQ) I started getting some weird characters (�) and the below database error when I try to edit pages…

    WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '� WHERE ID = �' at line 1]
    UPDATE wp_posts SET post_name = � WHERE ID = �

    Any thoughts?

    Thx

    Marty

Viewing 1 replies (of 1 total)
  • Fixed the problem… Clean Trunks SEO Friendly URLs plugin was causing the problem… For anyone experiencing upgrade problems, be sure to disable all of your plugins and test again…

Viewing 1 replies (of 1 total)
  • The topic ‘Database Error after 2.1.2 Upgrade’ is closed to new replies.